org.gnome.gdk

## Class SettingAction

- Object
- - org.freedesktop.bindings.Constant
  - - org.gnome.gdk.SettingAction

-     public final class SettingAction
      extends org.freedesktop.bindings.Constant

- - ### Method Summary

    - ### Methods inherited from class org.freedesktop.bindings.Constant

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`